nidhishah24's Avatar

nidhishah24

Member since April 13, 2010

Reviewed Microsoft Expression Blend 4.0.20421.0 RC

When I try to install this I get an error that says the setup file can't find Microsoft .NET Framework 4.0.30128.0. I already have .NET 4 installed.

please help me in this Read full review

Favorite Files

© 1998-2022 BetaNews, Inc. All Rights Reserved. Privacy Policy.